2012年5月17日

[debian-users:56146] [Translate] [SECURITY] [DSA 2473-1] openoffice.org security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2473-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

May 16, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : openoffice.org
Vulnerability : バッファオーバフロー
Problem type : ローカル (リモート)
Debian-specific: いいえ
CVE ID : CVE-2012-1149

Tielei Wang さんにより、penOffice.org が細工した JPEG オブジェクト
を処理する際に十分なサイズのメモリの割り当てを行っておらず、ヒープ
ベースのバッファオーバフローは発生し、潜在的な任意のコードの実行の
可能性があることが発見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバ
ージョン 1:3.2.1-11+squeeze5 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューション
では、この問題はバージョン 1:3.4.5-1 of the で修正されています。
libreoffice package.

直ぐに openoffice.org パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年5月17日 23:31
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110526
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。